Subject: Ticket Assigned - Secure your visitor badge today
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 08:53:54 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Secure your visitor badge today The Big 5 Saudi

عرض باللغة العربية
http://dmg-events.msgfocus.com/c/17BsUsXwoH72nseZ1c4BuIhRQeC

Dear Rumaiz,

I wish you a happy new year and hope you had a good break. I know you must be busy, so I will keep this short.

I noticed that as a construction professional, you have not yet registered for The Big 5 Saudi – the largest construction event in Saudi Arabia. This is your opportunity to find the latest innovative products, meet new and existing suppliers and learn from our CPD certified talks across four days in February.

The Big 5 Saudi takes place from 18 – 21 February 2023 at Riyadh Front Exhibition & Conference Center.

CLICK HERE TO GET YOUR FREE VISITOR BADGE
http://dmg-events.msgfocus.com/c/17BsUIwXIls2ikm5jvaKxvQsw52

Your free registration will give you access to:

6 construction events
CPD certified industry talks
15,000+ construction products from 40+ countries
In-person networking opportunity with 500+ leading construction brands
An interactive live demonstration zone

Register now
http://dmg-events.msgfocus.com/c/17BsUQjGnaCxfLpDsEIP3UCKR0f and I will look forward to welcoming you to The Big 5 Saudi in just 6 weeks.

Yours sincerely,

Manali Pantvaidya
Marketing Manager
The Big 5 Saudi

If you do not wish to receive any further emails about The Big 5 Saudi, "use this link"::<http://www.dmg-eventsme.com/dmgdbms/UnSub.aspx?id=[email-masked],,7,003D000002SFsQlIAL,a2KD00000002jnPMAQ,a2J4G00000NmuiTUAR,00v4G00005VCw2iQAD>.
Click here to view our privacy policy
http://dmg-events.msgfocus.com/c/17BsUY6p1ZN2dctbBOgTAjp3bVs
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5565716